@charset "UTF-8";
/* CSS Document */

/*-----------------------------------
mainImage
-----------------------------------*/
.mainImage {
	background: #fffcdc;
	text-align: center;
	padding-top: 60px;
	margin-bottom: 40px;
	line-height: 0;
	z-index: 1;
}
@media screen and (max-width: 1000px) {
	.mainImage {
		padding-left: 10px;
		padding-top: inherit;
	}
}
.list_news {
	margin-bottom: 1.5em;
	border-top: solid #ddd 1px;
}
.list_news li {
	border-bottom: solid #ddd 1px;
	font-size: 1.4rem;
}
.list_news li.noLink {
	padding: 14px 0;
}
.list_news li a {
	/*display: block;*/
	padding: 14px 0;
}
.list_news li time {
	float: left;
	margin-right: 1em;
	font-weight: bold;
	font-size: 1.2rem;
	color: #666;
}
.list_news li .news_text {
	/* display: inherit; */
	display: flex;
}
.list_news li .news_text a {
	display: inline;
}
.list_news li .minus_indent {
	text-indent: -.5em;
}
ol.list_business {
	margin-bottom: 1em;
	padding-left: 1.2em;
}
ol.list_business li {
	font-size: 1.4rem;
	margin-bottom: .5em;
	list-style-type: disc;
}
ol.list_business li strong {
	font-size: 1.6rem;
}
ol.list_mklv {
	text-align: center;
	margin-bottom: 20px;
}
ol.list_mklv li {
	display: inline-block;
	font-size: 1.2rem;
	margin: 0 10px;
}
@media screen and (max-width: 1000px) {
	.list_news li time {
		display: block;
		float: inherit;
		margin-bottom: 5px;
	}
}
/*-----------------------------------
box_step
-----------------------------------*/
.box_step {
	background: #eaecdc;
	border-radius: 5px;
	padding: 20px;
	margin-bottom: 2em;
}
.box_step h4 {
	color: #6aab55;
	margin-bottom: .5em;
}
.box_step *:last-child {
	margin-bottom: 0;
}
/*-----------------------------------
list_step
-----------------------------------*/
.list_step {
	background: #eaecdc;
	border-radius: 5px;
	padding: 20px;
	margin-bottom: 2em;
}
.list_step li {
	margin-bottom: 1em;
}
.list_step li:last-child,
.list_step li:last-child p:last-child {
	margin-bottom: 0;
}
.list_step li strong {
	display: block;
	float: left;
	font-size: 2rem;
	font-weight: bold;
	color: #6aab55;
}
.list_step li>div {
	overflow: auto;
}
.list_step li h4 {
	font-size: 2rem;
	margin-bottom: .5em;
}
/*-----------------------------------
list_procedure
-----------------------------------*/
.list_procedure li h4 {
	font-size: 1.8rem;
	background: url(../img/common/line.png) repeat-x bottom left;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
/*-----------------------------------
box_nagare
-----------------------------------*/
.box_nagare {
	max-width: 100%;
}
@media screen and (max-width: 640px) {
	.box_nagare {
		content: url(../img/home/pic_nagare_s.png);
	}
}

.office-text{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}

/*アコーディオンメニュー*/
.stirs label {
    display: block;
    padding : 13px 12px;
    margin-bottom: 2em;
    background: #f7f6f5;
    cursor :pointer;
    transition: all 0.5s;
}
.stirs label:before {
    content: '\f067';
    font-family: 'FontAwesome';
	padding-right: 8px;
}
.stirs label:hover{
  background-color :#dadada;
}
.stirs input {
    display: none;
}
.stirs .stir_list {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
.accordion:checked + label + .stir_list {
    height: auto;
    padding: 5px;
    opacity: 1;
}
.accordion:checked + label:before {
    content: '\f068';
}

.titel_cap{
	margin-top: 20px;
	padding-bottom: 10px;
	color: #6aab55;
	font-weight: bold;
}

/*ウェブセミナー*/
ol.web_seminar li{
	margin-bottom: 1em;
}
ol.web_seminar li h4{
	font-weight: bold;
	font-size: 1.2em;
}
ol.web_seminar li span.big{
	color: #6aab55;
	font-weight: bold;
}

h2#web{
	color: red;
}

.pickup{
	background-color: #FEFCDC;
	padding: 0.8em;
	margin-bottom: 2em;
}
.pickup p:last-child{
	margin-bottom: 0;
}

.banner_area{
	margin-bottom: 4em;
    text-align: center;
}

p.news_more_btn{
	text-align: center;
}
p.news_more_btn a{
	background-color: #ffffff;
	color: #6aab55;
	padding: 8px 20px;
	font-weight: bold;
	border-radius: 5px;
	border: solid 2px #6aab55;
}
p.news_more_btn a:hover{
	background: #6aab55;
	color: #ffffff;
}